.main-brands-secondary{
	max-width:833px;

}

.main-brands-secondary-list{
	display:grid;
	grid-template-columns:1fr 1fr 1fr 1fr;
	gap:44px;
}

.main-brands-secondary-item{
	display:flex;
	flex-direction:column;
	gap:10px;
}

.main-brands-secondary-brand{
	height:72px;
	display:flex;
	align-items:center;
	box-sizing:border-box;
}

.main-brands-secondary-brand img{
	max-height:60px;
	max-width:175px;
	width:auto;
	height:auto;
}

.main-brands-secondary-country{
	font-size:20px;
	color:#687E8C;
}

.main-brands-secondary-more{
	padding:7px 0px;
	color:#C2C7CA;
	font-size:15px;
}

.main-brands-secondary-more a{
	color:#C2C7CA;
}